
QGIS Application - Feature request #4988

"merge selected features" and "merge attributes of selected features" have the same icon

2012-02-11 02:44 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14772

Description

subject says it all... it would be better to change one.

Related issues:

Related to QGIS Application - Feature request # 5028: Different "Save Project... Closed 2012-02-15

Related to QGIS Application - Bug report # 4666: r.walk.coord r.walk.vector r... Closed 2011-12-18

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-06-12 02:27 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
